{
  "name": "rnb-panel",
  "version": "47.0.0",
  "description": "Main panel tweaks",
  "author": "Rui Nibau",
  "directories": {
    "doc": "doc"
  },
  "scripts": {
    "build": "bash ./project.sh build",
    "install": "bash ./project.sh install",
    "symlink": "bash ./project.sh symlink"
  },
  "keywords": [
    "gnome-shell",
    "extension"
  ],
  "license": "GPL-3.0-or-later"
}
